# pydicom.values.convert_PN

`pydicom.values.``convert_PN`(byte_string, encodings=None)

  Return a decoded ‘PN’ value.

  Parameters:

  - byte_string (bytes or str) – The encoded ‘IS’ element value.
  - encodings (list of str, optional) – A list of the character encoding schemes used to encode the ‘PN’ value.

  Returns:

  - valuerep.PersonName3 or list of PersonName3 – The decoded ‘PN’ value(s) if using Python 3.
  - valuerep.PersonNameUnicode or list of PersonNameUnicode – The decoded ‘PN’ value(s) if using Python 2.